
.marquee-container {
    position: relative;
    background: var(--theme-bg-color, #FFFFFF);
}

.marquee-container, .marquee-container .header-text {
    padding: 0;
    background-color: var(--theme-bg-color, #FFFFFF);
    color: #626060;
    font-weight: bold;
}

.marquee-container .header-text {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    padding: 6px;
    border-right: 1px solid #777;
    background: #C8102E;
    color: #fff;
}

.marquee-container marquee {
    line-height: 1.5;
    padding-top: 4px;
}

.marquee-container marquee p {
    margin: 0;
    padding: 0;
}
